<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Flow</title>
	</head>
	<body>
    <h1>Home</h1>
    <ul>
      <li><a href="/basic">Trad</a></li>
      <li><a href="/three">Less flat</a></li>
    </ul>
	</body>
</html>
